@font-face {
  font-family: amaze;
  src: url(http://glasdesign.pcdax.ch/fileadmin/template/AMAZR___.TTF);
  src: url("AMAZR___.TTF");
}

html {
  background: #c0c8d0 url("glasblatt.jpg") center top no-repeat;
  background-size: cover;
}

body {
  border-radius: 10px;
  width: 1280px;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
  padding-left: auto;
  padding-right: auto;
  margin-top: 70px;
  font-family: verdana, helvetica, arial, serif;
  font-size: 22px;
}

.fr-top {
  position: fixed;
  z-index: 8;
  top: 10px;
  float: left;
  border-radius: 10px / 10px;
  width: 1280px;
  height: 60px;
  background-color: rgba(16,8,0,0.5);
  box-shadow: rgba(127,127,160,0.4) 5px 5px 5px 5px;
}

.fr-bottom {
  position: fixed;
  z-index:8;
  bottom: 10px;
  float: left;
  border-radius: 10px;
  width: 1280px;
  height: 30px;
  background-color: rgba(16,8,0,0.5);
  box-shadow: rgba(127,127,160,0.4) 5px 5px 5px 5px;
  font-size: 16px;
  line-height: 30px;
  color: #ffefdf;
  text-align: center;
  vertical-align: center;
  margin: 0px;
  padding: 0px;
  border: 0px;
  font-family: amaze, helvetica, arial, serif;
}

.fr-bottom p {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

.fr-center {
  float: left;
  border-radius: 10px;
  width: 1280px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: transparent;
}

.ln-left {
  position: fixed;
  border-radius: 10px;
  float: left;
  width: 250px;
  min-height: 200px;
  background: transparent;
  z-index: 9;
}

.ln-right {
  position: fixed;
  top: 60px;
  border-radius: 10px;
  float: right;
  margin-left: 1050px;
  width: 230px;
  background: transparent;
}

.ln-center {
  position: absolute;
  border-radius: 10px;
  min-width: 780px;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
  padding-left: 250px;
  padding-right: 275px;
  top: 0px;
  bottom: 0px;
  height: 100%;
  overflow: auto;
}

.ct-navbar {
  display: inline-block;
  position: fixed;
  float: left;
  border-radius: 10px;
  margin-left: 250px;
  margin-top: 0px;
  width: 780px;
  height: 34px;
  line-height: 34px;
  background: transparent;
  font-family: calibri, helvetica, arial, serif;
  font-weight: normal;
  font-size: 16px;
  text-align: justify;
  text-decoration: none;
  vertical-align: center;
  z-index: 8;
}

.ct-body {
  border-radius: 10px;
  float: left;
  width: 760px;
  min-height: 420px;
  margin-top: 135px;
  margin-bottom: 50px;
  background-color: rgba(255,241,227,0.7);
  box-shadow: rgba(127,127,160,0.4) 5px 5px 5px 5px;
  font-family: Calibri, Verdana, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #101010;
  padding: 10px;
}

.fr-top p {
  font-size: 45px;
  line-height: 55px;
  color: #ffefdf;
  text-align: center;
  vertical-align: center;
  margin: 0px;
  padding: 0px;
  border: 0px;
  font-family: amaze, helvetica, arial, serif;
}

.ct-navbar a {
  color: #ffefdf;
  text-decoration: none;
  height: 34px;
  margin: 0px;
  padding: 7px;
  padding-left: 6%;
  padding-right: 6%;
  border-radius: 10px;
  background-color: rgba(16,8,0,0.5);
  box-shadow: rgba(127,127,160,0.4) 5px 5px 5px 5px;
}

.ct-navbar a.active {
  background-color: rgba(119,123,127,0.7);
}

.ct-navbar a:hover {
  color: white;
  background-color: rgba(170,176,182,1);
  box-shadow: rgba(127,127,160,0.4) 5px 5px 2px 5px;  
}

.ri-nav {
  float: right;
  font-family: calibri, helvetica, arial, serif;
  font-size: 16px;
  line-height: 32px;
  text-align: center;
}

.ri-nav a {
  display: block;
  color: #202020;
  text-decoration: none;
  margin: 0px;
  margin-bottom: 15px;
  padding: 0px;
  border: 0px;
  height: 32px;
  width: 210px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 10px;
  background-color: rgba(188,194,200,0.8);
  box-shadow: rgba(127,127,160,0.4) 5px 5px 5px 5px;
}

.ri-nav a.active {
  color: #101010;
  background-color: rgba(168,174,180,0.9);
}

.ri-nav a:hover {
  color: black;
  background-color: #90979d;
  box-shadow: rgba(127,127,160,0.4) 5px 5px 2px 5px;
}

.ri-announce {
  float: right;
  font-family: calibri, helvetica, arial, serif;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  color: black;
  text-decoration: none;
  margin: 0px;
  margin-top: 25px;
  margin-bottom: 15px;
  padding: 0px;
  border: 0px;
  width: 210px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 10px;
  background-color: rgba(255,190,120,0.55);
  box-shadow: rgba(127,127,160,0.4) 5px 5px 5px 5px;
}

.ri-announce p {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

.ln-vcard {
  margin: 0px;
  margin-bottom: 15px;
  border-radius: 10px;
  float: left;
  width: 230px;
  height: 254px;
  background: rgba(188,194,200,0.4);
  box-shadow: rgba(127,127,160,0.4) 5px 5px 5px 5px;
}

.vc-left {
  float: left;
  margin: 0px;
  padding: 0px;
  padding-left: 15px;
  border: 0px;
  width: 59px;
}

.vc-right {
  float: left;
  margin: 0px;
  padding: 0px;
  border: 0px;
  width: 156px;
  overflow: visible;
}

.ln-news {
  margin: 0px;
  border-radius: 10px;
  padding: 10px;
  float: left;
  width: 210px;
  min-height: 100px;
  background-color: rgba(188,194,200,0.4);
  box-shadow: rgba(127,127,160,0.4) 5px 5px 5px 5px;
  font-family: calibri, helvetica, arial, serif;
  font-size: 12px;
  line-height: 16px;
  z-index: 9;
}

.p-name p {
  font-family: calibri, helvetica, arial, serif;
  font-weight: bold;
  font-size: 26px;
  line-height: 26px;
}

.p-adr p {
  font-family: calibri, helvetica, arial, serif;
  font-size: 18.4px;
  line-height: 21px;
}

.p-mail p {
  font-family: calibri, helvetica, arial, serif;
  font-size: 15px;
  line-height: 19px;
}

.p-mail p a {
  font-family: calibri, helvetica, arial, serif;
  color: black;
  text-decoration: none;
  font-size: 13.4px;
}

.p-mail p a:hover {
  color: #c03000;
}

h1 {
  font-size: 22px;
  color: #303030;
  line-height: 22px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

h2 {
  font-size: 20px;
  color: #2b2b2b;
  line-height: 20px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

h3 {
  font-size: 18px;
  color: #262626;
  line-height: 18px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

h4 {
  font-size: 16px;
  color: #202020;
  line-height: 16px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

h5 {
  font-size: 14px;
  color: #1b1b1b;
  line-height: 14px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

h6 {
  font-size: 12px;
  color: #161616;
  line-height: 12px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

.align-justify {
  text-align: justify;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}


.csc-default p {
  padding-top: 0px;
  padding-bottom: 14px;
}

.csc-mailform .fieldset-subgroup ol {
  margin: 0px;
  padding: 0px;
  float: left;
  left: 200px;
}

.csc-mailform .fieldset-subgroup label {
  position: absolute;
  margin: 0px;
  padding: 0px;
  float: left;
  left: 20px;
}

.csc-mailform .fieldset-subgroup input {
  position: absolute;
  margin: 0px;
  padding: 0px;
  float: left;
  left: 0px;
}

.contenttable {
  width: 736px;
  text-align: left;
}

.contenttable th, .contenttable td {
  text-align: left;
}

.news-latest-item a, .news-latest-gotoarchive a {
  text-decoration: none;
  color: black;
}

.news-latest-gotoarchive {
  background: transparent;
}

.news-single-backlink a {
  text-decoration: none;
  color: black;
}
